
.site-lang-ru #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-ru #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-ru #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 0.43; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2864px; min-height: 2544px; }
#wb_element_instance297 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance297 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance298 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance298 > ul { display: block; }
#wb_element_instance298 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance298, #wb_element_instance298 ul { text-align: center; }
#wb_element_instance298 ul ul { background: transparent none repeat right top; }
#wb_element_instance298 li { margin: 0px 20px 0px 20px; }
#wb_element_instance298 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance298 li.over > a, #wb_element_instance298 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance298 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance298:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance298:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance298:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance299 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance300 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance300 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance301 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance301 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance302 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance302 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance303 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance303 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance304 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance304 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance305 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance305 > ul { display: block; }
#wb_element_instance305 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance305, #wb_element_instance305 ul { text-align: right; }
#wb_element_instance305 ul ul { background: transparent none repeat right top; }
#wb_element_instance305 li { margin: 0px 20px 0px 20px; }
#wb_element_instance305 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance305 li.over > a, #wb_element_instance305 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance305 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance305:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance305:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance305:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance306 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance306 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance307 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance307 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance308 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance309 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance310 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance311 { top: 236px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 100px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 2364px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 3469px; background-color: #ffffff; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 2544px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 2864px; min-height: 2544px; }
#wb_element_instance312 { top: 15px; left: 20px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 244; }
#wb_element_instance312 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance313 { top: 20px; left: 230px; min-width: 762px; width: 762px; min-height: 48px; height: 48px; display: block; z-index: 527; }
#wb_element_instance313 > ul { display: block; }
#wb_element_instance313 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance313, #wb_element_instance313 ul { text-align: center; }
#wb_element_instance313 ul ul { background: transparent none repeat right top; }
#wb_element_instance313 li { margin: 0px 20px 0px 20px; }
#wb_element_instance313 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance313 li.over > a, #wb_element_instance313 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance313 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance313:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance313:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance313:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance314 { top: 130px; left: 303px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 344; }
#wb_element_instance315 { top: 110px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 352; overflow: hidden; }
#wb_element_instance315 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance316 i { width: 49px; height: 29px; font-size: 29px; }
#wb_element_instance316 { top: 179px; left: 60px; min-width: 49px; width: 49px; min-height: 29px; height: 29px; display: block; z-index: 343; }
#wb_element_instance317 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance317 { top: 179px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 345; }
#wb_element_instance318 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance318 { top: 179px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance319 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance319 { top: 179px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 351; }
#wb_element_instance320 { top: 50px; left: 230px; min-width: 762px; width: 762px; min-height: 192px; height: 192px; display: block; z-index: 529; }
#wb_element_instance320 > ul { display: block; }
#wb_element_instance320 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance320, #wb_element_instance320 ul { text-align: right; }
#wb_element_instance320 ul ul { background: transparent none repeat right top; }
#wb_element_instance320 li { margin: 0px 20px 0px 20px; }
#wb_element_instance320 li a { text-transform: none; border-top: 0px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px solid #ffffff; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #346485; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance320 li.over > a, #wb_element_instance320 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center top; }
#wb_element_instance320 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #346485 none no-repeat center center; }
#wb_element_instance320:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance320:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance320:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance321 { top: 167px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 353; }
#wb_element_instance321 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance322 { top: 230px; left: 450px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; z-index: 354; }
#wb_element_instance322 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance323 { top: 166px; left: 300px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance324 { top: 200px; left: 303px; min-width: 140px; width: 140px; min-height: 70px; height: 70px; display: block; z-index: 348; }
#wb_element_instance325 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 336; }
#wb_element_instance326 { top: 236px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance297 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance299 p:last-child { margin-bottom: 0; }
#wb_element_instance299 { opacity: 1; }
#wb_element_instance300 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance301 { opacity: 1; }
#wb_element_instance301 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance302 { opacity: 1; }
#wb_element_instance302 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance303 { opacity: 1; }
#wb_element_instance303 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance304 { opacity: 1; }
#wb_element_instance304 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance306 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance307 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance308 p:last-child { margin-bottom: 0; }
#wb_element_instance308 { opacity: 1; }
#wb_element_instance309 p:last-child { margin-bottom: 0; }
#wb_element_instance309 { opacity: 1; }
#wb_element_instance310 { min-width: 180px; }
#wb_element_instance312 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance314 p:last-child { margin-bottom: 0; }
#wb_element_instance314 { opacity: 1; }
#wb_element_instance315 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance316 { opacity: 1; }
#wb_element_instance316 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance317 { opacity: 1; }
#wb_element_instance317 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance318 { opacity: 1; }
#wb_element_instance318 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance319 { opacity: 1; }
#wb_element_instance319 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance321 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance322 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance323 p:last-child { margin-bottom: 0; }
#wb_element_instance323 { opacity: 1; }
#wb_element_instance324 p:last-child { margin-bottom: 0; }
#wb_element_instance324 { opacity: 1; }
#wb_element_instance325 { min-width: 180px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	.site-lang-ru #wb_header { height: 155px; }
	.site-lang-ru #wb_main { height: 750px; }
	.site-lang-ru #wb_footer { height: 271px; }
	.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 1200px; min-height: 1158px; }
	.site-lang-ru .wb_cont_inner { width: 1200px; }
	.site-lang-ru .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-ru .root { height: 1126px; min-height: 1158px; }
	#wb_element_instance297 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance297 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance298 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance298 > ul { display: block; }
	#wb_element_instance299 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance300 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance300 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance301 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance301 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance302 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance302 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance303 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance303 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance304 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance304 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance305 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance305 > ul { display: block; }
	#wb_element_instance306 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance306 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance307 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance307 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance308 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance309 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance310 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance311 { top: 236px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 155px; }
	.site-lang-en #wb_main { height: 750px; }
	.site-lang-en #wb_footer { height: 271px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1158px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 1126px; min-height: 1158px; }
	#wb_element_instance312 { top: 5px; left: 285px; min-width: 630px; width: 630px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance312 img { width: 630px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance313 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance313 > ul { display: block; }
	#wb_element_instance314 { top: 30px; left: 490px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance315 { top: 16px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; overflow: hidden; }
	#wb_element_instance315 img { width: 44px; height: 48px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance316 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance316 { top: 32px; left: 60px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance317 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance317 { top: 32px; left: 125px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance318 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance318 { top: 32px; left: 190px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance319 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance319 { top: 32px; left: 0px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance320 { top: 24px; left: 970px; min-width: 150px; width: 150px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance320 > ul { display: block; }
	#wb_element_instance321 { top: 73px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance321 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance322 { top: 133px; left: 430px; min-width: 46px; width: 46px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance322 img { width: 46px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance323 { top: 84px; left: 490px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance324 { top: 136px; left: 490px; min-width: 340px; width: 340px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance325 { top: 85px; left: 10px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance326 { top: 236px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
